/* ================================
   ROOT COLORS (CHANGE FROM HERE)
================================ */
:root {
  --body-bg: #f9fafb;
  --section-bg: #ffffff;
  --alternate-section: #f4f6fa;

  --accent: #2563eb;
  --accent-hover: #1d4ed8;

  --text-main: #1f2937;
  --text-secondary: #3e4042;

  --card-bg: #ffffff;
  --card-text: #1f2937;

  --input-bg: #ffffff;
  --input-border: #d1d5db;
  --input-focus: #2563eb;

  --footer-bg: #f3f4f6;
  --footer-text: #343536;
}

/* ================================
   GLOBAL STYLES
================================ */
body {
  font-family: "Poppins", sans-serif;
  background-color: var(--body-bg);
  color: var(--text-main);
  margin: 0;
  padding: 0;
}


/* ================================
   NAVBAR
================================ */
.navbar {
  background-color: var(--section-bg);
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.08);
  position: sticky;
  top: 0;
  z-index: 999;
}
.logo {
  height: 100px;
  width: 90px;
}
.f-logo {
  height: 120px;
  width: 120px;
}
@media (min-width: 320px) and (max-width: 991px) {
  .logo {
    height: 90px;
  }
}
.navbar-brand {
  font-weight: bold;
  color: var(--accent) !important;
}

.nav-link {
  color: var(--text-main) !important;
  transition: color 0.3s;
}

.nav-link:hover {
  color: var(--accent-hover) !important;
}

.navbar-toggler-icon {
  filter: invert(0);
}

.navbar-toggler {
  border-color: var(--text-main) !important;
}

/* Hero Section */
.services-hero {
  height: 80vh;
  background: #0f0f12;
  position: relative;
  overflow: hidden;
  height: 300px;
}

/* Background Waves */
.services-hero::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("assets/image/about\ banner.png ");
  background-size: cover;
  background-position: center;
  opacity: 0.45;
}

.hero-title {
  font-size: 48px;
  font-weight: 700;
  color: #fff;
}

.breadcrumb {
  background: transparent;
  margin-top: 10px;
}

.breadcrumb-item a {
  color: #fff;
  opacity: 0.7;
  text-decoration: none;
}

.breadcrumb-item.active {
  color: #fff;
}

.breadcrumb-item + .breadcrumb-item::before {
  color: #fff;
  opacity: 0.6;
}

/* about  */
.about-section h2 {
  line-height: 1.3;
}

.about-section img {
  border-radius: 15px;
  object-fit: cover;
}
/* ================================
   FOOTER
================================ */
footer {
  background-color: var(--footer-bg);
  padding: 50px 0;
}

.footer-link {
  color: var(--footer-text);
  text-decoration: none;
  transition: 0.3s;
}

.footer-link:hover {
  color: var(--accent);
}

.footer-social {
  color: var(--footer-text);
  transition: 0.3s;
}

.footer-social:hover {
  color: var(--accent);
  transform: translateY(-3px);
}

#f-brand {
  color: var(--accent) !important;
}

.social-icons a {
  color: var(--text-main);
  margin: 0 10px;
  font-size: 1.5rem;
  transition: color 0.3s;
}

.social-icons a:hover {
  color: var(--accent);
}
